.container{

    margin-left: 25px;
}
.job_admin_item{
    font-weight: normal;
    font-family: Tahoma, Geneva, Kalimati, sans-serif;
    color:black;
    font-size: 12pt;
}
.inactive{
    cursor: default !important; 
    text-decoration: line-through !important;
}
.job_admin_menu {
	margin-top:20px !important; 
	margin-bottom:60px !important; 
} 